/* Text, PDF and general files */

Title = "Título: %@";

Author = "Autor: %@";
Authors = "Autores: %@";

Version = "Versión: %@";
PDFVersion = "Versión PDF: %@";

PageCount = "Número de páginas: %@";

PageSize = "Tamaño de página: %@";
Centimeters = "%@ x %@ cm";
Inches = "%@ x %@ pulgadas";

Encryption = "Encriptación: %@";
"None" = "Ninguna";
"Password Encrypted" = "Encriptado";

ContentCreator = "Creador de contenido: %@";
EncodingSoftware = "Software de codificación: %@";

/* Zip files */

FileCount = "Número de archivos: %@";
UncompressedSize = "Tamaño sin comprimir: %@ bytes";
CompressionFactor = "Factor de compresión: %@%%";